<div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
  <h1 class="h2">Editing project: <strong><%= @project.name %></strong></h1>
  <div class="btn-toolbar mb-2 mb-md-0">
    <%= link_to 'Show', @project, { class: 'btn btn-outline-primary mr-2'} %>
    <%= link_to 'Back', projects_path, { class: 'btn btn-outline-secondary mr-2'} %>
    <%= link_to 'Destroy', @project, method: :delete, data: { confirm: 'Are you sure?'}, class: 'btn btn-outline-danger' %>
  </div>
</div>

<%= render 'form', project: @project %>

